/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
/* You can add global styles to this file, and also import other style files */
@import '~leaflet/dist/leaflet.css';
@import '~ag-grid-community/styles/ag-grid.css';
@import '~ag-grid-community/styles/ag-theme-balham.css';
@import '~bootstrap/dist/css/bootstrap.min.css';

.no-tip-popup .leaflet-popup-tip-container {
    display: none;
}

.no-tip-popup .leaflet-popup-content-wrapper .leaflet-popup-content {
    width: auto !important;
    white-space: nowrap;
    font-size: 16px;
    font-weight: bold;
}

.custom-leaflet-div-icon {
  background:rgb(32, 77, 116);
  border-radius:50%;
}
